Package list comidi-clojure / 6f5307e9-279d-434f-b891-96e172608982/main
Reading package lists... 0%Reading package lists... 0%Reading package lists... 0%Reading package lists... 99%Reading package lists... 99%Reading package lists... Done Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 50%Building dependency tree... 50%Building dependency tree... 84%Building dependency tree... Done Reading state information... 0% Reading state information... 0%Reading state information... Done Connecting to api.ftp-master.debian.org to check 9 package versions. Please wait... Got info from api.ftp-master.debian.org for 9 packages. Changes applied to dpkg configuration: - control source Standards-Version: '4.5.1' -> '4.6.0' # applied fix for :Current standards version is '4.6.0'. Please read https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the changes that may be needed on your package to upgrade it from standard version '4.5.1' to '4.6.0'. Debian Janitor 2 months ago
2 changed file(s) with 20 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 comidi-clojure (0.3.2-3) UNRELEASED; urgency=medium
1
2 * Reading package lists... 0%Reading package lists... 0%Reading package
3 lists... 0%Reading package lists... 99%Reading package lists... 99%Reading
4 package lists... Done Building dependency tree... 0%Building dependency
5 tree... 0%Building dependency tree... 50%Building dependency tree...
6 50%Building dependency tree... 84%Building dependency tree... Done Reading
7 state information... 0% Reading state information... 0%Reading state
8 information... Done Connecting to api.ftp-master.debian.org to check 9
9 package versions. Please wait... Got info from api.ftp-master.debian.org for
10 9 packages. Changes applied to dpkg configuration: - control source
11 Standards-Version: '4.5.1' -> '4.6.0' # applied fix for :Current standards
12 version is '4.6.0'. Please read
13 https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the
14 changes that may be needed on your package to upgrade it from standard
15 version '4.5.1' to '4.6.0'.
16
17 -- Debian Janitor <janitor@jelmer.uk> Sat, 18 Sep 2021 11:23:14 -0000
18
019 comidi-clojure (0.3.2-2) unstable; urgency=medium
120
221 * Team upload.
1313 libkitchensink-clojure,
1414 libtext-markdown-perl | markdown,
1515 default-jdk-headless
16 Standards-Version: 4.5.1
16 Standards-Version: 4.6.0
1717 Vcs-Browser: https://salsa.debian.org/clojure-team/comidi-clojure
1818 Vcs-Git: https://salsa.debian.org/clojure-team/comidi-clojure.git
1919 Homepage: https://github.com/puppetlabs/comidi